/ comp / gb.crypt / crypt / des
Crypt.DES (gb.crypt)
Syntax

    STATIC FUNCTION DES ( Password AS String [ , Prefix AS String ] ) AS String

Crypts the string Password with the DES algorithm by using Prefix as prefix.

Prefix must have a size of 2 characters, including in 0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcedefghijklmnopqrstuvwxyz./

If Prefix is not specified, it is randomized.

| The DES algorithm is far less solid than the MD5 one. So please avoid it if possible...